Package Details: gnome-shell-pomodoro-git r945.f002440-3

Git Clone URL: https://aur.archlinux.org/gnome-shell-pomodoro-git.git (read-only)
Package Base: gnome-shell-pomodoro-git
Description: A time management utility for GNOME based on the pomodoro technique
Upstream URL: https://github.com/codito/gnome-shell-pomodoro/
Keywords: organization productivity widget
Licenses: GPL3
Conflicts: gnome-shell-pomodoro
Provides: gnome-shell-pomodoro
Submitter: haaja
Maintainer: kaptoxic
Last Packager: kaptoxic
Votes: 14
Popularity: 0.000035
First Submitted: 2014-01-07 04:53
Last Updated: 2018-01-11 15:01

Latest Comments

1 2 3 Next › Last »

silly commented on 2018-09-18 20:20

We are now on gnome 3.30, please update so it builds towards master instead of 3.26 branch.

kaptoxic commented on 2018-01-11 15:02

Updated; should be fine now.

loonies commented on 2017-06-21 17:41

Missing dependency: gom

B4SH-B00STER commented on 2016-12-20 20:09

libpeas is needed to build

kaptoxic commented on 2016-12-18 20:47

Fixed.

kaptoxic commented on 2016-12-13 07:41

Error again, now I get:
configure.ac:83: error: macro APPSTREAM_XML is not defined; is a m4 file missing?
/usr/share/aclocal/ax_require_defined.m4:35: AX_REQUIRE_DEFINED is expanded from...
configure.ac:83: the top level
autom4te: /usr/bin/m4 failed with exit status: 1
aclocal: error: echo failed with exit status: 1

gim commented on 2016-02-10 08:20

kaptoxic, try to build 'gnome-shell-pomodoro'. Will you get that error there too?

kaptoxic commented on 2016-02-08 15:35

Getting the error (I omitted the other undefined errors that come before):
/usr/bin/sgml2xml:gnome-pomodoro.sgml:97:9:E: element "PARA" undefined
/usr/bin/sgml2xml:gnome-pomodoro.sgml:98:69:E: element "EMAIL" undefined
Can't locate XML/LibXML/SAX.pm in @INC (you may need to install the XML::LibXML::SAX module) (@INC contains: /usr/lib/perl5/site_perl /usr/share/perl5/site_perl /usr/lib/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5/core_perl /usr/share/perl5/core_perl .) at (eval 5) line 1.
Makefile:589: recipe for target 'gnome-pomodoro.1' failed

toralfno commented on 2015-12-11 16:49

telepathy-glib need to be in dependencies.

gim commented on 2015-10-13 15:30

Thank you, neitsab. I switched source Git branch to `gnome-3.18` temporary until it's merged to the `master`.